Ir para o conteúdo principal
TP-Link / PRODUCT DOSSIER

TP-Link JetStream TL-SG3424

TP-Link JetStream TL-SG3424 Switch
SKU: 2339337

TP-Link JetStream TL-SG3424, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000)

Ver especificações Comprar na Amazon →

Você pode nos informar sobre quaisquer dados técnicos ausentes ou incorretos.

Os parâmetros técnicos registrados e os dados do fabricante foram verificados.

Especificações técnicas

As características registradas estão agrupadas por tipo de produto. A falta de informações não implica falta de suporte.
Espelhamento do gateway de conexão
SIM
Velocidade máxima de transferência de dados
Suporte 10G
Não
Tecnologia de cabeamento Ethernet de cobre
Recursos DHCP
Suporte QoS de qualidade de serviço
SIM
Número de entradas Ethernet RJ 45 de abertura/fechamento básico
Tipo de entrada Ethernet RJ 45 de abertura/fechamento básico
Velocidade de dados
10/100/1000 Mbps
Padrões Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Indicadores LED de comunicação
SIM
Número de portas Ethernet Gigabit de cobre
24
Conexão de energia
Número de portas combo SFP
4
Segurança de portas estáticas
SIM
Algoritmo de segurança suportado
802.1x RADIUS, HTTPS, SSH, SSL/TLS
Suporte SSH/SSL
SIM
Declarações de conformidade
Umidade não de operação
Frequência de entrada AC
Tensão de entrada AC
Faixa de umidade de operação
10 - 90%
Faixa de temperatura de operação
0 - 40 °C
Tamanho da tabela de endereços
Profundidade
Largura
Suporte para quadros Jumbo
SIM
Gerenciamento baseado na web
SIM
Altura
Cor do produto
Faixa de temperatura de armazenamento Celsius
LED de energia
SIM
Camada de contato
Tipo de tecla
Lista de controle de conexão ACL
SIM
Capacidade de Trânsito de Roteamento
Capacidade de roteamento/comutação
48 Gbit/s
Filtragem de Endereço MAC
SIM
Marca
TP-Link
Categoria
Switches de rede
Nome do produto
JetStream TL-SG3424
GTIN EAN UPC
0845973020927,
Categoria
Switches de rede
Marca
TP-Link
Nome do Produto
JetStream TL-SG3424
Série de Produto
Mercados vendidos
NL, BE, GB, FR, ES, DE, PT, IT, SE, AT, DK, MX, CA, FI, UA, IE, AU, ZA, LU, NZ, BA, AR, RO, IN, BY
Data de adição ao sistema
2011-06-23
Data de produção
Código do produto
TL-SG3424
Entrada do console
RJ-45
Suporte MIB
RFC1213, RFC2233, RFC1643, RFC1493, RFC2674, RFC2819, RFC2021, RFC2620, RFC2618, RFC2925
Suporte SSH SSL
SIM
TP-Link JetStream TL-SG3424 Switch